$primaryColor:       #459A8E;
$primaryLightColor:  scale-color($primaryColor, $lightness: 30%) !default;
$primaryDarkColor:   scale-color($primaryColor, $lightness: -10%) !default;
$primaryDarkerColor: scale-color($primaryColor, $lightness: -20%) !default;
$primaryTextColor:   #EEE;

$highlightBg:        rgba(144, 202, 249, 0.16);
$highlightTextColor: rgba(255, 255, 255, .87);

.p-skeleton {
  background-color: #E9ECEF;
  border-radius: 5px;

  &:after {
    background: linear-gradient(90deg, #fff0, #fff6, #fff0);
  }
}

@import './diamond/theme/_theme_dark';
